USE cofree;

-- IDADE DO PROJETO

-- INSERT INTO `IdadeProjeto` ( ) VALUES ( 'Life-Span ', 'Positivo ', 'Projetos de SL tendem a ficar mais atrativos ao longo do tempo. Os motivos so vrios: a) se um projeto ainda esta ativo depois de tanto tempo, 'algo de bom deve existir ali'; b) o tempo de exposio do projeto a comunidade  maior, portanto um projeto mais velho tende a ser mais conhecido; c) maior idade influencia reputao, etc. Ento, se voc ainda no criou seu projeto, o que est esperando? :) ');

-- TIPO LICENCA

INSERT INTO `TipoLicenca` (`idTipoLicenca`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (3, 'Licena com restrio de uso e modificao', 'A GPL impe 2 restries ao software do projeto: a) que qualquer modificao feita por um contribuidor seja includa junto com a verso do software que ser redistribuda; b) que o software do projeto no seja compilado com software proprietrio. Como a gente poderia imaginar, a escolha pela GPL  positiva, aumento a atratividade do projeto aos olhos da comunidade de desenvolvedores de software livre. No  a toa que GPL  a escolha da grande maioria dos projetos de software livre.', 'Positivo');

INSERT INTO `TipoLicenca` (`idTipoLicenca`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (2, 'Licena com restrio de uso', 'A sua opo por uma licena que obriga que as modificaes do software sejam liberadas em conjunto ao software quando redistribudo  positiva para a atratividade do projeto. A comunidade de software livre considera esta restrio sustentadora do modelo livre de desenvolvimento de software.', 'Positivo');

INSERT INTO `TipoLicenca` (`idTipoLicenca`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (1, 'Licena sem restrio', 'A opo por uma licena que permite a utilizao e a modificao do software sem restries no  bem vista pela comunidade de desenvolvedores de software livre. Nossas anlises estatsticas mostram que software com este tipo de licena, pode favorecer a criao de software proprietrio baseado no software do projeto, afeta a atratividade do projeto negativamente. Pense duas vezes antes de optar por este tipo de licena.', 'Negativo');

INSERT INTO `TipoLicenca` (`idTipoLicenca`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (4, 'Dual_Licensing', 'Voc optou por licenciar seu software com licenas que o restringem de forma diferente, dependendo de qual licena se aplica a determinado usurio. Esta  uma forma de licenciamento que esta se tornando comum em projetos de software livre. Assim, intenes comerciais podem ser facilmente realizadas ao mesmo tempo em que uma boa imagem  mantida com a comunidade de desenvolvedores de software livre. O nico problema com esta escolha  a dificuldade em gerenciar para quem tal licena se aplica. Como garantir que em determinada situao uma licena seja vlida e outra invlida pode se tornar um problema jurdico, custoso e ineficiente.', 'Positivo');

-- Para Dual_Licensing o usurio deve escolher 2 licenas de 2 tipos 2 e 3!!!

-- LICENCA

INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (1, 'GNU General Public License', 3);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (33, 'GNU General Public License v2', 3);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (34, 'GNU General Public License v3', 3);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (2, 'Apple Public Source License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (3, 'Common Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (4, 'Eiffel Forum License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (5, 'Lesser General Public', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (6, 'IBM Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (7, 'Jabber Open Source License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (8, 'Motosoto License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (9, 'Mozilla Public License 1.0', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (10, 'Mozilla Public License 1.1', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (11, 'Nethack General Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (12, 'Nokia Open Source License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (13, 'Qt Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (14, 'Ricoh Source Code Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (15, 'Sleepycat License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (16, 'Sun Public License', 2);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (17, 'Apache Software License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (18, 'Artistic License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (19, 'BSD License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (20, 'Intel Open Source License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (21, 'MIT License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (22, 'Open Group Test Suite License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (23, 'Public Domain', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (24, 'Python License (CNRI Python License)', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (25, 'Python Software Foundation License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (26, 'Sun Industry Standards Source License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (27, 'University of Illinois/NCSA Open Source', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (28, 'Vovida Software License 1.0', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (29, 'W3C License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (30, 'X.Net License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (31, 'zlib/libpng License', 1);
INSERT INTO `Licenca` (`idLicenca`, `descricao`, `FK_idTipoLicenca`) VALUES (32, 'Zope Public License', 1);


-- ESTAGIO CICLO DE VIDA

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (1, 'Planejamento', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve evitar liberar seu software em estgios iniciais, onde usurios ainda no podem realizar pelo menos algumas das funes que necessitam e contribuidores no encontrem material concreto para o qual eles possam contribuir. Por planejamento ser o primeiro estgio de desenvolvimento de um software, seu efeito negativo em atratividade  o maior. Evite liberar cdigo neste estgio.', 'Negativo');

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (2, 'Pr-alfa', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve evitar liberar seu software em estgios iniciais, onde usurios ainda no podem realizar pelo menos algumas das funes que necessitam e contribuidores no encontrem material concreto para o qual eles possam contribuir. Pr-alfa ainda  um estgio considerado imaturo, que sinaliza para a comunidade um software que no est pronto para o uso nem para receber contribuies. No h garantias que o projeto ser levado a frente pelos seus idealizadores. Recomendamos que voc desenvolva seu software mais, antes de procurar usurios e contribuidores.', 'Negativo');

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (3, 'Alfa', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve evitar liberar seu software em estgios iniciais, onde usurios ainda no podem realizar pelo menos algumas das funes que necessitam e contribuidores no encontrem material concreto para o qual eles possam contribuir. Alfa  o estgio de desenvolvimento transicional por ser o ltimo a ter efeito negativo em atratividade. Se voc decidir liberar seu cdigo-fonte em alfa, trabalhe rapidamente nele para que chegue em beta logo. ','Negativo');

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (4, 'Beta', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve preferir liberar seu software em estgios mais avanados, onde usurios j podem realizar pelo menos algumas das funes que eles necessitam e contribuidores encontrem material concreto para o qual eles possam contribuir. O estgio beta  o primeiro a influenciar positivamente a atratividade de um projeto de software livre. Neste estgio, espera-se encontrar um software com funcionalidades bsicas, prontas para teste, o que fornece material tanto para usurios quanto para potencial colaboradores. Liberar software em beta  a deciso mais popular na hora de criar projetos de software livre.','Positivo');

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (5, 'Produo', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve preferir liberar seu software em estgios mais avanados, onde usurios j podem realizar pelo menos algumas das funes que eles necessitam e contribuidores encontrem material concreto para o qual eles possam contribuir. O estgio produo garante que funcionalidades bsicas funcionam e foram testadas e, portanto, no assustam nenhum usurio final. Alm disso, um projeto com um software em produo sinaliza para potenciais usurios e colaboradores que ali se encontra uma comunidade ativa, que pode fornecer suporte e desenvolver funcionalidades adicionais. Se seu software se encontra neste estgio, o momento para abertura do cdigo-fonte e ideal.','Positivo');

INSERT INTO `EstagioCicloVida` (`idEstagioCicloVida`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (6, 'Maduro', 'Nossas anlises estatsticas mostraram que a atratividade de um projeto de software livre  diretamente afetada pelo estgio de desenvolvimento que o software disponibilizado se encontra. De forma resumida, voc deve preferir liberar seu software em estgios mais avanados, onde usurios j podem realizar pelo menos algumas das funes que eles necessitam e contribuidores encontrem material concreto para o qual eles possam contribuir. O estgio de desenvolvimento maduro garante que a maior parte das funcionalidades almejadas pelo software j foram realizadas e testadas. Ainda, este estgio sinaliza que apesar de maduro, o software ainda se encontra em desenvolvimento. Ento, os potenciais usurios e colaboradores sabem que erros reportados sero verificados e funcionalidades requisitadas pode de fato ser desenvolvidas. Este estgio de desenvolvimento  visto positivamente por organizaes de uma forma geral, o que pode representar oportunidades de envolvimento de pessoas jurdicas no projeto, fornecendo patrocnio e mo-de-obra.','Positivo');


-- FINALIDADE DO PROJETO

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (1, 'Comunicao', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competio entre projetos de software livre, j que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software de suporte a Comunicaes impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Comunicaes  um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (2, 'Banco de Dados', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software banco de dados impacta negativamente a atratividade do projeto. Mas no se assuste, isto s indica que comparado com outros mercados, o de banco de dados no e o mais procurado por usurios e contribuidores. Utilize essa informao para priorizar a abertura dos seus software, alguns deles tem mais chance de sucesso que outros. ', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (3, 'Desktop', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Desktop impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Desktop e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (4, 'Educao', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software educativo impacta negativamente a atratividade do projeto. Mas no se assuste, isto s indica que comparado com outros mercados, o de educacao no e o mais procurado por usurios e contribuidores. Utilize essa informao para priorizar a abertura dos seus software, alguns deles tem mais chance de sucesso que outros.', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (5, 'Jogos', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software Jogo impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Jogos e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (6, 'Internet', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Internet impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Internet e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (7, 'Multimdia', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software do tipo Multimdia impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Multimidia e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (8, 'Escritrio', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Escritrio impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Escritorio e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (9, 'Outros', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software do tipo Outro impacta negativamente a atratividade do projeto. Evite listar seu projeto como Outro, encontre um adjetivo melhor.', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (10, 'Impresso', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Impresso impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Impressao e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (11, 'Religio', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software Religioso impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Religio e um dos mais atrativos para usurios e contribuidores.', 'Positivo');
 
INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (12, 'Cientfico', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software cientifico impacta negativamente a atratividade do projeto. Mas no se assuste, isto s indica que comparado com outros mercados, o de Ciencia no e o mais procurado por usurios e contribuidores. Utilize essa informao para priorizar a abertura dos seus software, alguns deles tem mais chance de sucesso que outros.', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (13, 'Segurana', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Segurana impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Segurana e um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (14, 'Sociologia', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software para Socilogos impacta negativamente a atratividade do projeto. Mas no se assuste, isto s indica que comparado com outros mercados, o de Sociologia no  o mais procurado por usurios e contribuidores. Utilize essa informao para priorizar a abertura dos seus software, alguns deles tem mais chance de sucesso que outros.', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (15, 'Desenvolvimento de Software', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software feito para auxiliar desenvolvimento de software impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Desenvolvimento de Software  um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (16, 'Sistema', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software listado como Sistema impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Sistema  um dos mais atrativos para usurios e contribuidores.', 'Positivo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (17, 'Terminais', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software do tipo Terminal impacta negativamente a atratividade do projeto. Mas no se assuste, isto s indica que comparado com outros mercados, o de Terminais no  o mais procurado por usurios e contribuidores. Utilize essa informao para priorizar a abertura dos seus software, alguns deles tem mais chance de sucesso que outros.', 'Negativo');

INSERT INTO `FinalidadeProjeto` (`idFinalidadeProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (18, 'Editores de Texto', 'O tipo do projeto representa o mercado em que o software atua. Software de um certo tipo foca em determinadas tarefas e em grupos especficos de usurios. Assim, o tipo do projeto nos ajuda a definir as fronteiras de competicao entre projetos de software livre, ja que um usurio tende a escolher s um navegador web, por exemplo; colocando todos os projetos do tipo browser em concorrncia. Da mesma forma, ns esperamos que um contribuidor se dedique a somente um projeto de um determinado tipo. Alm disso, o tipo do projeto tambm limita a quantidade de potenciais interessados em usar e desenvolver o seu software. Ns analisamos o impacto de competir dentro de cada um dos mercados disponveis no SF.net, e conclumos que um software Editor de textos impacta positivamente a atratividade do projeto. Isto indica que comparado com outros mercados, o de Editores de Texto  um dos mais atrativos para usurios e contribuidores.', 'Positivo');

-- PBLICO ALVO DO PROJETO

INSERT INTO `PublicoProjeto` (`idPublicoProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (1, 'Usurios Finais', 'A influncia da audincia em ser usurios finais fica mais clara se voc pensar em oferta e demanda (ou na idia de nicho em marketing).  Usurio final  um dos maiores grupos em quantidade de pessoas e, portanto, oferece uma maior oferta de mo-de-obra. Alm de que a chance do seu software ser procurado aumenta devido ao tamanho deste grupo. Dessa forma, um software focar em tarefas interessantes para usurios finais  positivo para sua atratividade.', 'Positivo');

INSERT INTO `PublicoProjeto` (`idPublicoProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (2, 'Desenvolvedores', 'A comunidade de desenvolvimento de software livre possui a peculiaridade que a maior parte dos desenvolvedores de software tambm so usurios finais dos programas de computador. Assim, a populao de desenvolvedores, alm de tcnica,  imensa, oferecendo uma enorme oferta de contribuidores e usurios.', 'Positivo');

INSERT INTO `PublicoProjeto` (`idPublicoProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (3, 'Administradores de Sistemas', 'A audincia de administradores de sistemas, entre as que um software de computador pode focar, se encontra entre as menores. Dessa forma, deve-se esperar uma procura menor tanto pelo uso do software quanto pelo envolvimento nas atividades de desenvolvimento do projeto.', 'Negativo');

INSERT INTO `PublicoProjeto` (`idPublicoProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (4, 'Outros', 'A escolha pela audincia outros deve ser evitada. Possivelmente, outros representa uma entidade que ningum se relaciona ou se senti parte. O impacto de explicitamente divulgar sua audincia como outra afeta negativamente a atratividade do seu projeto.', 'Negativo');

INSERT INTO `PublicoProjeto` (`idPublicoProjeto`, `descricao`, `parecerAtratividade`, `impactoAtratividade`) VALUES (5, 'Usurios Finais Avanados', 'Um software que busca usurios finais avanados no possui a vantagem de estar focado em uma das maiores populaes existentes no movimento de software livre. Mas provavelmente, nesta populao se encontram usurios da aplicao com forte inclinao tcnica. Esta caracterstica d a vantagem de identificar problemas com a aplicao como um usurio final faria, e ainda garante a capacidade deles de reportar com acurcia onde o problema se encontra, facilitando a depurao. Ainda,  possivel que os usurios do software resolvam o problema que eles prprios reportaram. Um software de maior qualidade atra mais usurios.', 'Positivo');
